:root {
        --ClQkrjypSwJI: #fefdfc;
        --PymrdEaPNUal: #FFFFFE;
        --gJIqDiknbWfN: #ffc107;
        --tHscURYPaIgE: #FFFFFE;
        --MfgElYKJjgyk: #eae7e7;
        --jhODvJDgGBOZ: #000;
        --xbUnCUJnURzd: #ec4d77;
        --NxcqhpqDPvcn: #ac0000;
        --IAMBTeuLMEvO: #fff;
        --KTNIeWugktog: rgba(240, 190, 190, 0.5);
        --yuHNOVOkUyoG: #FFFFFE;
        --rhtYhLJpFlDG: #ebe8e8;
        --zyWBESvOrJXk: #fff;
        --BtFoABfVqBjH: #d8d2d2;
        --cnCMnbXHOuHU: #000000;
        --PvqwLNNBFyTF: #3e14f8;
        --mKXefuGNEhnR: #230b8e;
        --jmzDtUOfCtzm: #ddd;
        --qHizSqJqgSQm: left;
        --eSmjzFIkTfvA: left;
        --VMiHDMOKLukT: '➤';
        --FMjazfaDZIIN: '»';
        --arUkrCftyJdP: '⇨';
        --tJYsrquhuahN: '★';
        --fkBtyiyQSXQW: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--PvqwLNNBFyTF);
text-decoration: none;
}

a:hover {
color: var(--mKXefuGNEhnR);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ClQkrjypSwJI);
color: var(--jhODvJDgGBOZ);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--xbUnCUJnURzd);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--NxcqhpqDPvcn);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.bpebcKaDkWro {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.ApjodoUoARsu,
.lzEKJxzsBkui,
.LKmAktpiGpMA {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.mSIdKlcvAaMV {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.mSIdKlcvAaMV a {
        cursor: pointer;
        pointer-events: auto;
}


.mSIdKlcvAaMV img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.JPjAZDJDPiTe {
background-color: var(--rhtYhLJpFlDG);
padding: 10px 0;
display: flex;
}
.JPjAZDJDPiTe nav ul li a {
color: var(--cnCMnbXHOuHU);
}
.lzEKJxzsBkui {
background-color: var(--yuHNOVOkUyoG);
padding: 0 15px;
}
.IojVNBdgeMxg {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.LxvoEtIsTjTT {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.uoWPKuWZfkRv {
margin-left: 5px;
font-weight: 800;
}

.AAczkvivUHtn {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.eYtZDMcNHRyv {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.eYtZDMcNHRyv {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.dxyGgZZDMwyO a {
color: var(--IAMBTeuLMEvO);
}

.dxyGgZZDMwyO.active a {
color: var(--cnCMnbXHOuHU);
font-weight: bold;
text-decoration: underline;

}

.ApjodoUoARsu {
background-color: var(--yuHNOVOkUyoG);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.CgvdmwtGRYsI {
text-align: var(--qHizSqJqgSQm);
}

.sWeHqzwxWYYR {
background-color: var(--xbUnCUJnURzd);
color: var(--IAMBTeuLMEvO);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.sWeHqzwxWYYR:hover {
background-color: var(--NxcqhpqDPvcn);
}

.sWeHqzwxWYYR a {
color: var(--IAMBTeuLMEvO);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.qswBCnTSTbFe {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.DFWvAvsaSXay {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--KTNIeWugktog);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.cVrVQCtJdgUv::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.qswBCnTSTbFe img {
border-radius: 22px;
height: auto;
display: block;
}

.thSPUfcTmVtA {
background-color: var(--xbUnCUJnURzd);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.thSPUfcTmVtA:hover {
background-color: var(--NxcqhpqDPvcn);
}

.uVGYdRySoFFF {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.LLBsrGyuNqre {
background-color: var(--xbUnCUJnURzd);
color: var(--IAMBTeuLMEvO);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.LLBsrGyuNqre:hover {
background-color: var(--NxcqhpqDPvcn);
color: var(--IAMBTeuLMEvO);
}

.wHdGSTYoEfpc {
font-weight: 400;
}

.wHdGSTYoEfpc a {
font-weight: 400;
}
#QDcBKgjwSgMb {
width: 100%;
zWFQAGOwLPAY
border: none;
overflow: hidden;
}

/*casinos-list*/
.uWxecCKPYoMV {
margin-top: 30px;
background-color: var(--tHscURYPaIgE);
width: 100%;
border: 1px solid var(--jmzDtUOfCtzm);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.KGeTWWjGGJqT {
display: flex;
justify-content: space-between;
align-items: center;
}

.mnYhufKkuDAD {
display: flex;
align-items: center;
}

.mnYhufKkuDAD:nth-child(1) {
width: 30%;
}

.mnYhufKkuDAD:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--jmzDtUOfCtzm);
border-left: 1px solid var(--jmzDtUOfCtzm);
height: 100px;
}

.mnYhufKkuDAD:nth-child(3) {
width: 20%;
justify-content: center;
}
.mnYhufKkuDAD strong{
font-size: 18px;
}

.plUggexiRwTs {
width: 150px;
}

.plUggexiRwTs img{
border-radius: 16px;
}

.LxqwnfsOGbxV {
margin-left: 24px;
}

.ABhsEjreNAYC {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.CTQdBazHosBs {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--jmzDtUOfCtzm);
border-radius: 15px;
width: 130px;
}

.FFflbfwguswS {
color: var(--gJIqDiknbWfN);
font-size: 24px;
}

.DciyLMPxbanV {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--xbUnCUJnURzd);
color: var(--IAMBTeuLMEvO);
transition: background-color 0.7s ease;
}

.DciyLMPxbanV:hover {
background-color: var(--NxcqhpqDPvcn);
color: var(--IAMBTeuLMEvO);
}

/*IMG*/
.AQhQcqRcmqqB {
width: 85%;
margin: 24px auto 15px auto;
}

.oUopAreuMtoj {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.VWAtfZEQLNIA {
display: flex;
justify-content: space-between;
background-color: var(--PymrdEaPNUal);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--jmzDtUOfCtzm);
}

.VWAtfZEQLNIA .qZEzyIEfsFse {
width: 48%;
}

.VWAtfZEQLNIA h3 {
margin-top: 0;
}

/*wp-block-list*/
.BkpNaRkkraeV {
list-style: none;
}

.BkpNaRkkraeV li {
margin-bottom: 10px;
list-style: none;
}

.BkpNaRkkraeV li:last-child {
margin-bottom: 0px;
}

.BkpNaRkkraeV li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.VWAtfZEQLNIA .qZEzyIEfsFse:first-child .CgvdmwtGRYsI {
color: green;
}

.VWAtfZEQLNIA .qZEzyIEfsFse:last-child .CgvdmwtGRYsI {
color: red;
}

.VWAtfZEQLNIA .qZEzyIEfsFse:first-child li::before {
color: green;
}

.VWAtfZEQLNIA .qZEzyIEfsFse:last-child li::before {
color: red;
}

/*Table*/
.PtaRVUQvfHvY table {
width: 100%;
border: 1px solid var(--MfgElYKJjgyk);
border-radius: 16px;
}

.PtaRVUQvfHvY td {
width: 50%;
border: 1px solid var(--MfgElYKJjgyk);
border-radius: 6px;
}

.PtaRVUQvfHvY table thead {
background-color: var(--tHscURYPaIgE);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.PtaRVUQvfHvY table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.PtaRVUQvfHvY table thead th:first-child {
border-radius: 16px 0 0 0;
}

.PtaRVUQvfHvY table thead th:last-child {
border-radius: 0 16px 0 0;
}

.PtaRVUQvfHvY table tbody tr {
border-bottom: 1px solid var(--jmzDtUOfCtzm);
background-color: var(--PymrdEaPNUal);
}

.PtaRVUQvfHvY table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.PtaRVUQvfHvY table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.PtaRVUQvfHvY table tbody td {
padding: 10px;
}

/*FAQ*/
.hkUhGfYRBuVe {
background-color: var(--PymrdEaPNUal);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--jmzDtUOfCtzm);
}

.hkUhGfYRBuVe:last-child {
margin-bottom: 0;
}

.hkUhGfYRBuVe h3 {
margin: 10px 0;
}

/*Footer*/
.QPIAfCtDxhkG {
background-color: var(--BtFoABfVqBjH);
color: var(--cnCMnbXHOuHU);
}

.LKmAktpiGpMA {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.SHqUiwPWliYo {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--xbUnCUJnURzd);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.SHqUiwPWliYo:hover {
opacity: 1;
}

.SHqUiwPWliYo::after,
.SHqUiwPWliYo::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--IAMBTeuLMEvO);
}

.SHqUiwPWliYo::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.SHqUiwPWliYo::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.pLfbGLvuPgIe {
margin-top: 40px;
}
.shpzilwPtriN {
margin-left: 10px;
cursor: pointer;
}
.shpzilwPtriN:before {
content: '[ ';
}
.shpzilwPtriN:after {
content: ' ]';
}
.cRWWBTEiDBIQ {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.LHgZkKohiJKX {
max-height: 500px;
opacity: 1;
}
.QdnEUTqYEycX {
margin-left: 15px;
}

.oCYAvxyAmAUH a{
color: var(--jhODvJDgGBOZ);
}
.IojVNBdgeMxg {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.rHeqXwcYvGxZ {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.edaaWzLDPefi {
display: none;
position: absolute;
background: var(--yuHNOVOkUyoG);
border: 1px solid var(--zyWBESvOrJXk);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.dxyGgZZDMwyO:hover > .edaaWzLDPefi {
display: block;
}


.lggPRBWYEcyH {
margin: 0;
}

.mRbjtuqzeLrs {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.mRbjtuqzeLrs:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.KChxPKrrseus {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.gCoDDLEpasYF {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.OoZZKGyoevhF {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.jLouYpRWjgww {
display: flex;
align-items: center;
}

.BSfehHXWMzUU {
color: var(--cnCMnbXHOuHU);
text-decoration: none;
transition: color .2s;
}

.BSfehHXWMzUU:hover {
text-decoration: underline;
color: var(--NxcqhpqDPvcn);
}

.BSfehHXWMzUU[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.VXKdsooLTHUE {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.uvpvkkhGTYKw {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.uvpvkkhGTYKw nav {
        width: 100%
}
.uvpvkkhGTYKw nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.uvpvkkhGTYKw nav ul li a {
color: var(--cnCMnbXHOuHU);
}
.uvpvkkhGTYKw nav ul li a:hover {
color: var(--mKXefuGNEhnR);
}

.UahNujdIzjDo {
display: flex;
}

.SAmAHhfFUZyV {
position: relative;
display: inline-block;
margin-top: 10px;
}

.TCYXbTXfnebW {
background: var(--yuHNOVOkUyoG);
color: var(--cnCMnbXHOuHU);
font-weight: 600;
border: 2px solid var(--cnCMnbXHOuHU);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.fslgdGunsXLK {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#avYQEfiUeQxn:checked + .TCYXbTXfnebW .fslgdGunsXLK {
transform: rotate(180deg);
}

.FURfUgLIThhw {
display: none;
position: absolute;
min-width: 145px;
background: var(--IAMBTeuLMEvO);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--gJIqDiknbWfN);
z-index: 99;
padding: 6px 0;
}
.mkZmbiIBtWEF{
left: 0;
bottom: 110%;
}
.VSCYfgGsXYJS{
right: 0;
top: 110%;
}
#avYQEfiUeQxn:checked ~ .FURfUgLIThhw {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.FURfUgLIThhw .FMjazfaDZIIN {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--jhODvJDgGBOZ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.FURfUgLIThhw .FMjazfaDZIIN:hover {
background: var(--NxcqhpqDPvcn);
color: var(--gJIqDiknbWfN);
}
.FURfUgLIThhw .FMjazfaDZIIN.is-active {
color: var(--gJIqDiknbWfN);
font-weight: 600;
background: var(--NxcqhpqDPvcn);
border-radius: 8px;
}
.YFePwJmrTNyK {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.YFePwJmrTNyK span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.YFePwJmrTNyK p {
color: var(--IAMBTeuLMEvO);
font-size: 34px;
text-align: start;
}
.nvodKlciBwrY {
display: flex;
gap: 12px;
}
.LZKvEXcwezYR {
position: relative;
flex: 1;
overflow: hidden;
}
.LZKvEXcwezYR figure {
margin: 0;
}
.SEWYGceJbafj {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--NxcqhpqDPvcn);
color: var(--IAMBTeuLMEvO);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.LZKvEXcwezYR:hover .SEWYGceJbafj {
opacity: 1;
color: var(--IAMBTeuLMEvO);
}
.LZKvEXcwezYR img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.LZKvEXcwezYR .AQhQcqRcmqqB {
position: relative;
}

.nvodKlciBwrY {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.LKmAktpiGpMA{
padding: 30px 15px;
text-align: center;
}
.nvodKlciBwrY {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.mnYhufKkuDAD:nth-child(1),
.mnYhufKkuDAD:nth-child(2),
.mnYhufKkuDAD:nth-child(3){
width: 33%;
}
.SEWYGceJbafj {
display: none !important;
}
.kTUcCMNAlBqK{
text-align: center;
padding: 0 10px;
}
.LxqwnfsOGbxV {
margin-left: 10px;
}
.bpebcKaDkWro{
padding: 0 15px;
display: flex;
}
.IojVNBdgeMxg {
display: block;
color: var(--cnCMnbXHOuHU);

}
.uvpvkkhGTYKw nav ul {
flex-direction: column;
gap: 20px;

}
.eYtZDMcNHRyv {
flex-direction: column;
gap: 20px;
}
#SQFTzlrehzDw {
display: none;

}
#SQFTzlrehzDw.active {
display: flex;
}
.bpebcKaDkWro {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.IojVNBdgeMxg {
margin-left: auto;
}

.uvpvkkhGTYKw {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.DFWvAvsaSXay {
font-size: 26px;
width: 70%;
}
.mSIdKlcvAaMV img {
margin-left: 0;
}
.nvodKlciBwrY {
grid-template-columns: repeat(2, 1fr)
}
.qswBCnTSTbFe {
    height: unset;
}
.KGeTWWjGGJqT{
flex-wrap: wrap;
}
.mnYhufKkuDAD:nth-child(1){
width: 100%;
justify-content: center;
}
.mnYhufKkuDAD:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.mnYhufKkuDAD:nth-child(3) {
width: 50%;
}
.uVGYdRySoFFF{
padding: 0;
}
.thSPUfcTmVtA{
padding: 15px 50px;
}
.DFWvAvsaSXay {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.thSPUfcTmVtA {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.DFWvAvsaSXay {
font-size: 14px;
width: 70%;
}
.ABhsEjreNAYC {
font-size: 16px;
}
.sWeHqzwxWYYR a {
font-size: 24px;
}
.VWAtfZEQLNIA {
flex-wrap: wrap;
}
.VWAtfZEQLNIA .qZEzyIEfsFse {
width: 100%;
}
.BkpNaRkkraeV {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.AQhQcqRcmqqB {
width: 100%;
margin: 20px auto 15px auto;
}
.uVGYdRySoFFF {
flex-direction: column;
margin: 20px 0 20px 0;
}
.wHdGSTYoEfpc{
margin-top: 15px;
}
.thSPUfcTmVtA {
font-size: 24px;
}
.pLfbGLvuPgIe{
margin-top: 20px;
}
.mSIdKlcvAaMV{
display: flex;
justify-content: center;
margin-left: auto;
}
.mSIdKlcvAaMV img {
width: 50px;
}
}
@media(max-width: 480px){
.mnYhufKkuDAD:nth-child(1) {
flex-direction: column;
}
.mnYhufKkuDAD:nth-child(2),
.mnYhufKkuDAD:nth-child(3) {
width: 100%;
}
.LxqwnfsOGbxV {
margin-left: 0px;
}
.thSPUfcTmVtA{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.DciyLMPxbanV{
padding: 10px 20px;
}
.sWeHqzwxWYYR{
max-width: 280px;
padding: 10px;
}
.SHqUiwPWliYo {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.SHqUiwPWliYo::after, .btn-up::before {
width: 14px;
}

.plUggexiRwTs {
width: 100px;
}
.kTUcCMNAlBqK{
font-size: 14px;
}
}

.bWkjfLnknBVn {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.UBGzRSeSsmJC {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.nPXasqLYOSLM a {
color: var(--xbUnCUJnURzd);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--xbUnCUJnURzd);
transition: color 0.2s ease;
}

.nPXasqLYOSLM a:hover {
color: var(--NxcqhpqDPvcn);
}


/*popup*/
.JsQnBIRVDPOn {
background: var(--tHscURYPaIgE);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.EiCQVNIAyqha {
display: flex;
}
.iBlnldLTUslE {
margin-left: 15px;
}
.xwXrgbvIrgQC {
width: 130px;
height: 100%;
border-radius: 16px;
}
.NaACmZYjkISg {
font-size: 24px;
font-weight: 600;
}
.OwdCKmFGjrGt {
margin-top: 10px;
color: var(--jhODvJDgGBOZ);
}
.eZzKsKKfLwEs {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--xbUnCUJnURzd);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--IAMBTeuLMEvO);
}
.eZzKsKKfLwEs:hover{
background: var(--NxcqhpqDPvcn);
transition: all 0.7s ease-in-out;
color: var(--IAMBTeuLMEvO);
}
.uEMSarOGvzeK {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.dQezMxWurrgX {
position: relative;
}
.dQezMxWurrgX::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.dQezMxWurrgX::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.YNDxGwkkJKCx {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.JsQnBIRVDPOn{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.xwXrgbvIrgQC {
width: 70px;
}
.OwdCKmFGjrGt {
margin-right: 15px;
}
.eZzKsKKfLwEs{
width: 220px;
}
}
@media(max-width: 480px){

.EiCQVNIAyqha {
display: flex;
flex-direction: column;
align-items: center;
}
.eZzKsKKfLwEs {
width: 200px;
margin-top: 0;
height: 40px;
}
.OwdCKmFGjrGt {
margin-right: 0;
text-align: center;
}
.iBlnldLTUslE {
margin-left: 0;
}
}
